<tr data-url="{{ url_for('latest_data.modify', data_point_id=latest_data_entry['data_point_id']) }}">
    <td>{{ data_group }}</td>
    <td>{{ latest_data_entry.variable_name }}</td>
    <td>{{ latest_data_entry['timestamp'] }}</td>
    {% if latest_data_entry['value'] is none %}
        <td>NaN</td>
    {% elif latest_data_entry.unit | length %}
        <td>{{ "%.2f" |format(latest_data_entry['value']) }} [{{ latest_data_entry.unit }}]</td>
    {% else %}
        <td>{{ "%.2f" |format(latest_data_entry['value']) }}</td>
    {% endif %}
</tr>
